#products-list { border:5px solid #eee; border-radius: 50%; width:180px; height:180px; line-height:180px; margin:0 auto; }
#products-list a { text-decoration:none; }
#products-list:hover { border:5px solid #0098da; cursor:pointer; color:##0d73fc; }
#products-list h4.title { color:#333; }
.promo-slider .title { color:#fff; }
p.subtitle { color:#fff !important; }
#brands img {
    border: 8px solid #fdfafa;
    background: #b0e7ff;
    margin:0 0 15px 0;
    width:100%;
    padding:5px;
}
#brands img:hover {
    background: #8ac8e4;
    cursor:pointer;
}
.subscribe-form .input-phone {
    width: 100%;
    background: 0 0;
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid #3c3d40;
    margin-bottom: 18px;
    padding: 3px 45px 14px 0;
    outline: 0;
    color: #fff;
    background: url(img/svg/phone.svg) right 0 no-repeat;
        background-size: auto;
    background-size: 24px 30px;
}
.gallery .gallery-item:hover .description span a { color:#fff; }
.icon-item figcaption {
    width: 100%;
    padding: 0 15px;
    position: absolute;
    left: 0;
}
ul.list--check li::before {
    content: "\2192";
    display: inline-block;
    height: 1px;
    width: 16px;
    background-color: #0d73fc;
    position: absolute;
    left: 0;
    top: -1px;
}
.blog-inner-item .content-holder { min-height:250px; }
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  left:0;
  background:#fff;
  padding:0 15px;
}
.about .bg-holder .text-holder span { margin-top:150px; }
.title-block {
    border-bottom: 1px solid #cecece;
    padding-bottom: 0;
    margin-bottom: 15px;
}
.bg-holder1 { position: absolute;
top: 0;
right: 0;
width: 60%;
height: 100%; }
.promo-lower .promo-contacts { width:30% !important; max-width:30% !important; }
.promo-lower .promo-socials { background-color:#06366c; background-image:url(img/support-bg.jpg) repeat-y scroll 0 0; text-align:center; width:35% !important; max-width:35% !important; }
.promo-socials h4 { color:#fff; background:#001262; border-radius:20px; padding:5px; margin-top:15px; font-size:17px; margin-left:10px; margin-right:10px; }
.promo-socials p { color:#fff; line-height: 20px; }
.promo-lower .video-block .img-holder { position:relative; margin-top:-100px; height:220px !important; }
.promo-lower .video-block .img-holder .img-bg1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto; }
.promo-lower .video-block { width:35% !important; max-width:35% !important; background-color:#06366c; background: rgb(7,100,194);
background: linear-gradient(90deg, rgba(7,100,194,1) 73%, rgba(5,45,123,1) 100%); }
.img-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    font-family: "object-fit: cover; object-position: 50% 50%";
}
.arrow-left {
    width: 0px;
    height: 0px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #0764c2;
    position: relative;
    left: -20px;
}
ul.fmcg-list { margin:0; padding:0; width:100%; float:left; list-style:none; }
ul.fmcg-list li { margin:0 1%; padding:0; width:18%; float:left; list-style:none; color:#000; text-align:center; font-size:19px; }
ul.fmcg-list li img { width:100%; margin:0 0 10px 0; }
ul.fmcg-list li::before { background-color:transparent; }
ul.fmcg-list li:hover { cursor:pointer; }
.slider-item img { width:100%; }
.slider-item a img { width:100%; }



@media only screen and (max-width: 600px) {
  .promo-lower { display:none; }
  .icon-item { margin-bottom:150px; }
  .sticky { padding:10px; }
  ul.fmcg-list li { width:100%; margin:6% 0; }
  .slider-item img { width:100%; }
  
  .icon-item {
  margin-bottom: 170px;}
  figure.icon-item.icon-item--primary.icon-last{
    margin-bottom: 70px!important;
  }
  .blog-inner-item .content-holder {
    min-height: 180px;
}
}

.about{margin-top: 0!important;
.
}